html{overflow-y:scroll;-webkit-text-size-adjust:none}
body{background:#ddd url(../../images/collections_bg.jpg) repeat-x 0px 0px; font:12px /18px Arial, Helvetica, Tahoma, sans-serif; color:#333;margin:0;padding:0}
ol,ul,li{margin:0;padding:0}
dl,dd,h1,h2,h3,h4,h5,h6,p,form,table,tr,td{margin:0; padding:0px;}

    html,body {height:100%; margin:0px; }

li{list-style:none;}
a img{border:none;text-decoration:none;text-align:center}
a
{
    color:#333;
    outline:none;
    text-decoration:none;
    word-wrap:break-word;
    overflow:hidden;
    }
:focus{outline:0}
input,textarea,button,select{font-family:inherit}
.bold{font-weight:bold}
.clear{clear:both;font-size:0;height:0;overflow:hidden}
.left{ float:left;}
.right{ float:right;}
.hidden {
	display: none;
}

#header{
 width:960px;
 margin:0px auto;}
#header .warp{
 height:88px;}
#header .collections_logo{
 width:259px;
 height:36px;
 padding:30px 0px 22px 0px;}
 
 #DivA img {
    padding-left: 80px;
}

#header .login_name
{

 float:left;
 height:22px;
 line-height:32px;
 border-left:0px dotted #bebebe;
 text-indent:12px;
 margin:43px 0px 20px 20px;
}
#header .login_name_s
{
 border-left:1px dotted #bebebe;
 
}
#header .login_name em
{
 font-style:normal;
 color:#ff9000;}
 
#header .login_name a:hover{
 text-decoration:underline;
 color:#FF6600;}
#header .login_name a
 {
 color:#3696e8;
 line-height:31px;}
 
#header .collections_font{
 padding:47px 0px 22px 0px;}
#header .collections_font li.rss a{
 width:17px;
 height:17px;
 display:block;
 background:url(../../images/waves.png) no-repeat 0px 0px;}
#header .collections_font li.rss a:hover{
 width:17px;
 height:17px;
 background:url(../../images/waves.png) no-repeat 0px -24px;}
#header .collections_font li{
 float:left;
 padding-left:15px;}
 
/*----------------------------------------------- menu-----------------------------------------------*/
#header .menu{
 width:960px;
 height:46px;
 background:url(../../images/bgbg.jpg) repeat-x 0px -126px;
 }

.menu .search{
	padding:7px 15px 4px;
}
.menu .search .searchtext{
	color:#999999;
	font-style:italic;
	font-family:Georgia;
	width:130px;
	background:url(../../images/search-bg001.png) no-repeat left 0px;
	border:none;
	height:24px;
	line-height:20px;
	padding:4px 0 5px 20px;
	float:left;
	font-size:12px;
}
.menu .search input.focus{
    font-style:normal;
	color:#333;
	font-family:Arial;
	font-size:12px;
	line-height:24px;
	padding:4px 0 5px 20px;
	background:url(../../images/search-bg.png) no-repeat left 0px;
	width:200px;
}
.menu .search input.focus_btn{
	background:url(../../images/search-bg.png) no-repeat right 0px;
	
}

.menu .search .submit{
	float:left;
	cursor:pointer;
	height:33px;
	width:39px;
	border:none;
	background:url(../../images/search-bg001.png) no-repeat right 0px;
}


#nav{
	float:left;
	height:46px;}

#nav li{
	float:left;
	border-right:1px solid #3d3c3c;
}
#nav li a:hover{
    background:#fe7900;
	-webkit-transition: background 0.3s ease-in-out 0s;
    -moz-transition:background 0.3s ease-in-out 0s;
    -o-transition:background 0.3s ease-in-out 0s;
    transiton:background 0.3s ease-in-out 0s;
    }
#nav #text{
    background:url(../../images/bgbg.jpg) repeat-x 0px -180px;}
    
 #nav .text{
    background:url(../../images/bgbg.jpg) repeat-x 0px -180px;}
    
  #nav .text1{
   background:#fe7900;
	-webkit-transition: background 0.3s ease-in-out 0s;
    -moz-transition:background 0.3s ease-in-out 0s;
    -o-transition:background 0.3s ease-in-out 0s;
    transiton:background 0.3s ease-in-out 0s;
    }
    
#nav li.text1 dt a.on{
	height:46px;
	background:#ff7800 url(../../images/arrow01.png) no-repeat 93% center;
   }
#nav li.text1 dt a{
	padding:0 25px 0 16px;
	background:url(../../images/arrow01.png) no-repeat 93% center;
}

#nav dt a,#nav li a{
	padding:0 20px;
	float:left;
	display:block;
	height:46px;
	line-height:46px;
	color:#fff;
	text-shadow:0 1px 0 rgba(0,0,0,.2);
	font:bold 12px/46px Arial, Helvetica, sans-serif;
}
#nav li.arrow dt a.on{
	height:46px;
	background:#ff7800 url(../../images/arrow01.png) no-repeat 93% center;
   }
#nav li.arrow dt a{
	padding:0 25px 0 16px;
	background:url(../../images/arrow01.png) no-repeat 93% center;
}

#nav dl{
	position:relative;
	z-index:10000;
}

#nav dd{
    text-indent:10px;
	padding:0px;
	position:absolute;
	display:none;
	width:188px;
	left:0;
	top:46px;
	background:rgba(255,144,0,.9);
	background:#ff9000;
	filter:alpha(opacity=90); -moz-opacity:0.8; opacity:0.9;	
}
#nav dd a{
	display:block;
	line-height:30px;
	float:none;
	height:30px;
	padding:1px 0 0 10px;
	color:#fff;
	-webkit-transition: background 0.08s ease-in-out 0s;
    -moz-transition:background 0.08s ease-in-out 0s;
    -o-transition:background 0.08s ease-in-out 0s;
    transiton:background 0.08s ease-in-out 0s;
}
#nav dd a:hover{
   background:#ff7200;
}
/*----------------------------------------------- menu   ------------------------------------------------------*/


/*------------------------------------------------------ eject -----------------------------------------------*/

/*-----------Sign in box------------------*/
.eject_box{ 
 position:fixed; 
 left:50%; 
 top:50%; 
 margin:-150px 0 0 -350px; 
 width:690px; 
 height:270px; 
 text-align:center; 
 background:#fff url(../../images/eject_bg.jpg) repeat-x 0px 0px;
 box-shadow:3px 6px 6px 1px rgba(0,0,0,.08);
 color:#666;
 z-index:10000001;
overflow: hidden;
 

}
.eject_box h6 a{ 
 display:block;
 position:absolute;
 left:662px;
 width:28px; 
 height:23px;
 cursor: pointer;
 background:url(../../images/close_ico.png) no-repeat 0px 0px;

 }
 .eject_box h6 linkButton{ 
 display:block;
 position:absolute;
 left:662px;
 width:28px; 
 height:23px;
 cursor: pointer;
 background:url(../../images/close_ico.png) no-repeat 0px 0px;

 }
.eject_box h6 a:hover{
 display:block;
 cursor: pointer;
 background:url(../../images/close_ico.png) no-repeat 1px -25px;}
 

.login{
 width:329px;
 height:270px;
 padding-left:30px;
 padding-right:30px;
 text-align:left;
 position:relative;
 border-right:1px solid #b4b4b4;}

.or{
 width:21px;
 height:21px;
 position:absolute;
 right: -10px;
 top: 50%;
 margin: -10px 0 0;
 }
.login h3{
 padding-top:14px;
 line-height:36px;
 font-size:18px;
 color:#ff9000;
 font-weight:bold;}
.login h3 a{
 font-size:12px;
 color:#3696e8;
 font-weight:100;
 margin-left:70px;}
.login h3 a:hover{
 color:#FF6600;
 text-decoration:underline;}
.login h4{
 font-size:12px;
 font-weight:bold;
 line-height:24px;}
.login h4 a{
 color:#ff9000;}
.login p{
 line-height:18px;
 font-size:12px;
 padding:10px 0px 5px 0px;}
.login p a:hover{
 color:#FF6600;
 text-decoration:underline;}
.login a{
 color:#3696e8;}
.login01{
 margin-top:1px;}
.login01 ul{
 padding:0px;
 margin:0px;
 line-height:0px;}
.login01 ul li{
 height:30px;
 font-size:12px;
 color:#333;
 margin-bottom:11px;
 *margin-bottom:9px;}
.login01 .email_txt{
 display:block;
 width:72px;
 line-height:30px;
 padding-left:26px;
 background:url(../../images/email_ico.jpg) no-repeat 0px 5px;}
.login01 .Password_txt{
 display:block;
 width:72px;
 line-height:30px;
 padding-left:26px;
 background:url(../../images/Password_ico.jpg) no-repeat 0px 6px;}
.sign_input{
 width:226px;
 height:26px;
 border:1px solid #aaaaaa;
 text-indent:5px;
 line-height:26px;
 box-shadow:0px 1px 3px 0px rgba(0,0,0,.3) inset;}
.login01 li a{
 padding-left:100px;
 color:#3696e8;
 font-size:12px;
 display:block;
 padding-top:10px;
 line-height:24px;
 float:left;}
.login01 li a:hover{
 color:#FF6600;
 text-decoration:underline;}
.signin{
 height:31px;
 margin-top:5px;
 background:url(../../images/bgbg.jpg) repeat-x 0px -87px;
/* border:1px solid #1c1c1c;
 *border:none;_border:none;*/
 border:0px;
 text-transform:uppercase;
 font-weight:bold;
 display:block;
 color:#fff;
 cursor:pointer;}
.login_button{
  width:84px;
  font-size:12px;
  font-weight:bold;
  height:31px;
  float:right;}
  
  .login_button_s{
  width:84px;
  font-size:12px;
  font-weight:bold;
  height:31px;
  float:right;
  background:url(../../images/logging_in_bg.jpg) repeat-x 0px 0px;}
  
.logging_in{
	 margin:0 0 0 -1px;
	 width:250px;
	 height:247px;
	 text-align:left;
	 padding-right:20px;
	 padding-left:30px;
	 padding-top:23px;
	 border-left: 1px solid #B4B4B4;
	 background:url(../../images/logging_in_bg.jpg) repeat-y 0px 0px;
	margin-bottom: -99999px;
	padding-bottom: 99999px;
 }
.logging_in h5{
/* line-height:24px;*/
 color:#333;
 font-size:18px;
 font-weight:bold;
 float:none;
 vertical-align:text-top;}
.logging_in p{
 line-height:18px;
 font-size:12px;
 padding-top:15px;
 padding-bottom:18px;}
.logging_in p a{
 color:#3696e8;}
.logging_in p a:hover{
 color:#FF6600;
 text-decoration:underline;}
.logging_in span{
 font-size:12px;
 font-weight:bold;
 display:block;
 color:#333;
 padding-top:2px;
 line-height:18px;}
.logging_in span a{
 float:left;
 height:32px;
 margin-top:11px;
 padding-right:15px;}
.logging_in span a:hover{
 padding-top:1px;}
.btn{ 
 margin:auto; 
 display:block; 
 background:#fff; 
 color:#fff; 
 text-align:center; 
 text-decoration:underline;}
 
.grayBg{ 
 width:100%; 
 position:absolute; 
 left:0px; top:0px; 
 background:#000; 
 filter:alpha(opacity=20); -moz-opacity:0.5; opacity:0.5; z-index:1000000;}
.tipBox{ 
  /*display:none;*/ 
 }

/*-----------Create an Account box------900------------*/
.create_an_account{ 
	 position:fixed; 
	 left:50%; 
	 top:50%;
	 margin:-270px 0 0 -295px; 
	 font-size:12px;
	 background:#fff url(../../images/eject_bg.jpg) repeat-x 0px 0px;
	 box-shadow:3px 6px 6px 1px rgba(0,0,0,.08);
	 z-index:10000001;
	 color:#666;
	 line-height:18px;
	overflow: hidden;
	width: 590px;
	height:540px;
 }
 
 .create_an_account .left {
	position: relative;
	float: left;
	width:540px; 
	height:510px;
	padding:25px 0px 20px 25px;
 }
.create_an_account p a{
 color:#3696e8;}
.create_an_account p a:hover{
 color:#FF6600;
 text-decoration:underline;}
 
  .eject_box .error_panel 
 {
    text-align: center;
    color: #f00;
    height:25px;
 }
 
 .create_an_account .error_panel 
 {
    text-align: center;
    color: #f00;
    padding:1px 0px 0px 0px
 }
 
.create_an_account h6 a 
{
 display:block;
 position:absolute;
 top:0px;
 right:0;
 width:28px; 
 height:23px;
 cursor: pointer;
 background:url(../../images/close_ico.png) no-repeat 0px 0px;}
.create_an_account h6 a:hover{
 background:url(../../images/close_ico.png) no-repeat 1px -25px;}
.create_an_account h1{
 font-size:18px;
 font-weight:bold;
 color:#ff9000;} 
.create_an_account p{
 padding:5px 0px;
}
.account_set{
 font-size:12px;
 color:#333;
 font-weight:bold;}
.account_set { 
 padding:5px 0px; 
 margin:0px;}
.account_set p{
 margin:0 0 10px; 
 padding:0px;
 overflow:hidden;
 zoom:1;
 }
.account_set p .t_font{
 width:230px;
 display:block;
 font-weight:normal;
 padding:5px 0px 5px 137px;
 color:#666;}
 
 .account_set p .t_fonts{
  
 display:block;
 font-weight:normal;
 padding:5px 0px 5px 130px;
 color:#666;}
 
.account_set p .error_info{
display: table;
 width:160px;
 line-height:16px;
 height:30px;
 color:#ff0000;
 float:right;
 font-weight:normal;}
 .account_set p .error_info .msg {
	display: table-cell;
	vertical-align: middle;
 }
.account_set label{
	float:left;
	width:120px;
	display:block;
	text-align:right;
	padding:0 15px 0 0;
	line-height: 30px;
 }
.account_set .t{
 height:22px;
 line-height:22px;
 border:1px solid #aaa;
 box-shadow:1px 1px 3px 0px rgba(0,0,0,.2) inset;
 width:226px;
 display:block;
 float:left;
 padding:4px}
.account_set .true{
 border:1px solid #2fc620;
 background:url(../../images/right_ico.jpg) no-repeat 96% center;}
.account_set .error{
 border:1px solid #ff0000;
 background:url(../../images/error_ico.jpg) no-repeat 96% center;}
.account_set .s{
 background:url(../../images/bgbg.jpg) repeat-x 0px -87px;
/* border:1px solid #1c1c1c;*/
 padding:0px 20px;
 *padding:0px 0px;
 height:32px;
 color:#fff;
 font-weight:bold;
 font-family:Tahoma;
 text-shadow:0 1px 0 rgba(00,00,00,.3);
 cursor:pointer;
 float:left;
 margin:0 0 0 138px}
.account_set .r{
 float:left;}
.account_set form p .span{
 padding:10px 5px 20px 132px;
 display:block;}
.account_set form p .couponcode{
 float:left;
 font-weight:normal;
 color:#666;}
 
  
 /*-----------Registration Successful b box--802----------------*/
  .registration_successful_b
 {
 width:460px;
 height:220px;
 position:fixed; 
 left:50%; 
 top:50%;
 margin:-120px 0 0 -230px; 
 font-size:12px;
 text-align:center;
 padding:0 ;
 background:#fff url(../../images/eject_bg.jpg) repeat-x 0px 0px;
 box-shadow:3px 6px 6px 1px rgba(0,0,0,.08);
 z-index:10000001;
 color:#666;
 line-height:18px;
 overflow: hidden;
 }
  .registration_successful_b .left {
	padding: 25px 0 0;
	width:435px; 
	height:220px; 
	position: relative;
	border-right: 0px solid #B4B4B4;
 }
 
.registration_successful_b h6 a{ 
 display:block;
 position:absolute;
 top:0px;
 right:0;
 width:28px; 
 height:23px;
 cursor: pointer;
 background:url(../../images/close_ico.png) no-repeat 0px 0px;}
.registration_successful_b h6 a:hover{
 background:url(../../images/close_ico.png) no-repeat 1px -25px;}
.registration_successful_b h1
{
 width:230px;
 font-size:18px;
 font-weight:bold;
 color:#ff9000;}
.registration_successful_b p
{
 text-align:left;
 padding:10px 0px 25px 30px;}
.registration_successful_b span a{
font-size:12px;
 color:#3696e8;}
.registration_successful_b span a:hover{
 color:#FF6600;
 text-decoration:underline;}  
 
 /*-----------Registration Successful box--802----------------*/
 .registration_successful 
 {
 width:560px;
 height:160px;
 position:fixed; 
 left:50%; 
 top:50%;
 margin:-80px 0 0 -280px; 
 font-size:12px;
 text-align:center;
 padding:0 ;
 background:#fff url(../../images/eject_bg.jpg) repeat-x 0px 0px;
 box-shadow:3px 6px 6px 1px rgba(0,0,0,.08);
 z-index:10000001;
 color:#666;
 line-height:18px;
 overflow: hidden;
 }
 
 .registration_successful .left {
	padding: 25px 0 0;
	width:536px; 
	height:160px; 
	position: relative;
	border-right: 0px solid #B4B4B4;
 }
 
.registration_successful h6 a{ 
 display:block;
 position:absolute;
 top:0px;
 right:0;
 width:28px; 
 height:23px;
 cursor: pointer;
 background:url(../../images/close_ico.png) no-repeat 0px 0px;}
.registration_successful h6 a:hover{
 background:url(../../images/close_ico.png) no-repeat 1px -25px;}
.registration_successful h1
{
    text-align:center;
 width:536px;
 font-size:18px;
 font-weight:bold;
 color:#ff9000;}
 .registration_successful h2
{
 padding: 0px 0px 0px 10px;
 text-align: left;
 font-size:18px;
 font-weight:bold;
 color:#ff9000;}
 .registration_successful p1{
 padding:20px 0px 25px 20px;}
.registration_successful p{
 padding:20px 0px 25px 20px;}
.registration_successful span a{
font-size:12px;
 color:#3696e8;}
.registration_successful span a:hover{
 color:#FF6600;
 text-decoration:underline;}  
 
/*-----------Login Successful box---------748---------*/
 .login_Successful{ 
 position:fixed; 
 left:50%; 
 top:50%;
 height:235px;
 width:470px;
 margin:-120px 0 0 -235px;  
 font-size:12px;
 background:#fff url(../../images/eject_bg.jpg) repeat-x 0px 0px;
 box-shadow:3px 6px 6px 1px rgba(0,0,0,.08);
 z-index:10000001;
 color:#666;
 line-height:18px;
 overflow: hidden;
 }
 
 .login_Successful .left {
	position: relative;
	width:447px;
	height: 230px;
	border-right: 0px solid #B4B4B4;
 }
 
.login_Successful h6 a{ 
 display:block;
 position:absolute;
 top: 0;
 right: 0;
 width:28px; 
 height:23px;
 cursor: pointer;
 background:url(../../images/close_ico.png) no-repeat 0px 0px;}
.login_Successful h6 a:hover{
 background:url(../../images/close_ico.png) no-repeat 1px -25px;}
.login_Successful h1
{
    width:400px;
 padding:25px 25px 15px 25px;
 font-size:18px;
 font-weight:bold;
 color:#ff9000;}
.login_Successful p{
 padding:0px 25px 0px 25px;}
 
 .login_Successful p.em 
 {
     padding-top:20px;
     margin-bottom:-30px;
     font-size:12px;
     color:#333;	
 }
.login_Successful p a{
 color:#3696e8;}
.login_Successful p a:hover{
 text-decoration:underline;
 color:#FF6600;}
.login_Successful .em span{
 padding:0px 25px 0px 25px;
 color:#b22222;
 font-family:Tahoma;
 }
 .login_Successful .em .lbl_aff 
 {
    padding: 0;
    font-weight:bold;
 }
.login_Successful_share
{
 width: 470px;
 margin-top:40px;
 padding:0px;
 height:64px;
 background:url(../../images/bgbg.jpg) repeat-x 0px -400px;}
.login_Successful_share span{
 float:left;
 height:32px;
 line-height:32px;
 color:#333;
 padding:16px 15px 0px 150px;}
.login_Successful_share a{
 float:left;
 padding:16px 15px 0px 0px;}
.login_Successful_share a:hover{
 margin-top:1px;}
/*-----------Login Successful_b box--------748----------*/
 .login_Successful_b{ 
 position:fixed;
 width:455px;
 height:240px; 
 left:50%; 
 top:50%;
 margin:-120px 0 0 -227px; 
 font-size:12px;
 background:#fff url(../../images/eject_bg.jpg) repeat-x 0px 0px;
 box-shadow:3px 6px 6px 1px rgba(0,0,0,.08);
 z-index:10000001;
 color:#666;
 line-height:18px;
 overflow:hidden;}
 
 .login_Successful_b .left {
	position: relative;
	width:430px;
	height: 240px;
	border-right: 0px solid #B4B4B4;
 }
 
.login_Successful_b h6 a{ 
 display:block;
 position:absolute;
 top:0px;
 right:0;
 width:28px; 
 height:23px;
 cursor: pointer;
 background:url(../../images/close_ico.png) no-repeat 0px 0px;}
.login_Successful_b h6 a:hover{
 background:url(../../images/close_ico.png) no-repeat 1px -25px;}
.login_Successful_b h1{
 padding:25px 25px 15px 25px;
 font-size:18px;
 font-weight:bold;
 color:#ff9000;}
.login_Successful_b p{
 padding:0px 25px 15px 25px;}
.login_Successful_b p a{
 color:#3696e8;}
.login_Successful_b p a:hover{
 color:#FF6600;
 text-decoration:underline;}
.login_Successful_b .s_span a{
 color:#3696e8;
 width:144px;
 height:35px;
 display:block;
 cursor:pointer;
 margin:0px 25px 10px 25px;
 line-height:35px;
 background:url(../../images/activate_it_now.png) no-repeat 0px 0px;
 text-indent:20px;}
.login_Successful_b_share{
/*position: absolute;*/
top: 150px;
bottom: 50px;
width: 470px;
height:64px;
padding:0px;
padding-top:0px;
 background:url(../../images/bgbg.jpg) repeat-x 0px -400px;}
.login_Successful_b_share .s_span
{
 float:left;
 height:32px;
 line-height:32px;
 color:#333;
 padding:16px 15px 0px 120px;}
.login_Successful_b_share a{
 float:left;
 padding:16px 15px 0px 0px;}
 
 /*  login_Successful_b_share_s */
 .login_Successful_b_share_s{
/*position: absolute;*/
top: 150px;
bottom: 50px;
width: 470px;
height:64px;
padding:0px;
padding-top:20px;
 background:url(../../images/bgbg.jpg) repeat-x 0px -400px;}
.login_Successful_b_share_s .s_span
{
 float:left;
 height:32px;
 line-height:32px;
 color:#333;
 padding:16px 15px 0px 120px;}
.login_Successful_b_share_s a{
 float:left;
 padding:16px 15px 0px 0px;}
 
/*-----------Continue to Share box------------------*/
 .continue_to_share{ 
 position:fixed; 
 left:50%; 
 top:50%;
 margin:-100px 0 0 -253px; 
 width:505px; 
 height:200px; 
 font-size:12px;
 text-align:center;
 padding:25px 25px 20px 25px;
 background:#fff url(../../images/eject_bg.jpg) repeat-x 0px 0px;
 box-shadow:3px 6px 6px 1px rgba(0,0,0,.08);
 z-index:10000001;
 color:#666;
 line-height:18px;}
.continue_to_share h6 a{ 
 display:block;
 position:absolute;
 top:0px;
 left:527px;
 width:28px; 
 height:23px;
 cursor: pointer;
 background:url(../../images/close_ico.png) no-repeat 0px 0px;}
.continue_to_share h6 a:hover{
 background:url(../../images/close_ico.png) no-repeat 1px -25px;}
.continue_to_share h1{
 font-weight:900;
 font-size:14px;
 color:#00CD00;
 padding-top:10px;
 padding-bottom:10px;
 
 }
.continue_to_share p{
 padding-bottom:18px;}
.continue_to_share span{
 border:0px solid #ccc;
 width:527px;
 height:50px;
 display:block;
 text-align:center;
 }
.continue_to_share span a{
 float:left;
 line-height:31px;}
 .continue_to_share p a:hover{
 text-decoration:underline;
 color:#FF6600;}
 .continue_to_share a
 {
 color:#3696e8;
 line-height:31px;}
.continue_to_share span a.share{
 width:122px;
 color:#3696e8;
 border-right:1px solid #ccc;
 display:block;}
.continue_to_share span a.fb{
 width:16px;
 height:16px;
 padding:4px 0px 0px 6px;}
 

/*------------------------------------------------------End eject -----------------------------------------------*/
 
 
/*----------------------------------------------- load and copyright-----------------------------------------------*/ 
.footer{
 width:960px;
 margin:0px auto;
 padding-top: 30px;}
.load_more{
 height:44px;
 width:960px;
 background:url(../../images/bgbg.jpg) repeat-x 0px -35px;
 margin: 30px 0 0;
 border-top:1px solid #bbb;
 border-left:1px solid #bbb;
 border-right:1px solid #bbb;
 border-bottom:2px solid #bbb;
 text-transform:uppercase;
 font-weight:bold;
 font-size:14px;
 text-align:center;
 cursor:pointer;
 line-height:44px;
 text-shadow:1px 1px 1px #fff;
 color:#666;}
 
.load_more_loading{
 height:44px;
 width:960px;
 background-image:url(../../images/loader_32x32.gif);
  background-repeat: no-repeat;
  background-position: center center;

 margin:30px 0px;
 border-top:1px solid #bbb;
 border-left:1px solid #bbb;
 border-right:1px solid #bbb;
 border-bottom:2px solid #bbb;
 text-transform:uppercase;
 font-weight:bold;
 font-size:14px;
 text-align:center;
 cursor:pointer;
 line-height:44px;
 text-shadow:1px 1px 1px #fff;
 color:#666;}
 
 .load_more_loading span
    {
     display: none;
     }
 
.sideline{
 border-top:1px solid #aeaeae;
 border-bottom:1px solid #fff;
 margin-bottom:20px;}
.copyright{
 height:70px;}
.follow_us{
 height:20px;}
.follow_us span{
 float:left;}
.follow_us a{
 float:left;
 color:#333;
 line-height:20px;
 padding-right:5px;}
.follow_us a:hover{
 color:#FF6600;
 text-decoration:underline;}
.follow_us .noone{
 width:16px;
 height:16px;
 padding-left:8px;}
.copyright span{
 line-height:24px;}
.copyright span a{
 color:#ff9000;
 font-weight:700px;}


/*------page------*/
.page
{
	position: relative;
     font-size:14px; 
     font-weight:bold; 
     color:#666; 
     background:url(../../images/bgbg.jpg) repeat-x 0px -35px;
      border-top:1px solid #bbb;
      border-left:1px solid #bbb; 
      border-right:1px solid #bbb;
      border-bottom:2px solid #bbb; 
      height:44px; width:960px; 
      line-height:44px; 
      margin-top:30px;
	  text-align: center;
       }
.page a,
.page .current 
{
     padding:0 8px; 
     display:inline-block;
 }
.page .current 
{
    color:#ff9000; 
}
.page .prev
{
    width: 93px;
	height: 100%;
    border-right:1px solid #bbb;
    left: 0;
	top: 0;
    position: absolute;
    background:url(../../images/page_arrow.png) no-repeat 24px 18px;
	padding: 0 0 0 34px;
}

.page span.prev {
	background-image:url(../../images/page_arrow_disabed.png);
	color: #ccc;
}


.page a.prev:hover {
	background:url(../../images/page_arrow_left.jpg) no-repeat;
	color:#ff9000;
}

.page .next {
    width:93px; 
    border-left:1px solid #bbb; 
    height: 100%;
    position: absolute;
	right: 0;
	top: 0;
	padding: 0 34px 0 0;
    background:url(../../images/page_arrow01.png) no-repeat 93px 18px;
}

.page a.next:hover { 
    background:url(../../images/page_arrow_right.jpg) no-repeat; 
    color:#ff9000;
 }
 
.page span.next {
	background-image:url(../../images/page_arrow01_disabed.png);
	color: #ccc;
}
 
/*--------------------------------------------backtop------------------------------*/
.backtotop {
        width:45px;
		height:44px;
		background:url(../../images/backtop.png) no-repeat 0px 0px;
        position:fixed;
        bottom:150px;
        right:350px;
        display:none;
        cursor:pointer;
}
